AOZ Studio Beta - Bug #260

Sprite Off n
02/27/2020 07:28 PM - Anonymous

Status: Resolved Start date: 02/27/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour
Target version:

Affected version: 0.9.5

Description

I've just replaced all my references to 'Bob' with 'Sprite’ The program runs fine but stops at Sprite Off (number).

Using Version 0.9.5.1

History

#1 - 10/08/2020 02:49 PM - Brian Flanagan

- Status changed from New to Resolved

Re-tested in Beta RC3.
It's working now!
